» Ubuntu » パッケージ

Error

two or more packages specified (docbook2x hardy)